footer {
  margin-top: 5%;
  padding: 0 2%;
}

#Links {
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}

#bigbasket,
#help,
#download,
#Social-media {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

#Links > div > p,
#about-footer > p {
  font-weight: bolder;
  color: rgb(86, 221, 86);
}

#App-Stores > a {
  display: block;
}

#Links > div > a {
  text-decoration: none;
  color: rgba(19, 19, 19, 0.708);
  font-weight: bold;
  font-size: 13px;
}

#icon {
  display: inline;
}

#Social-media {
  width: 20%;
}

#Social-media img {
  width: 15%;
  padding: 0 4px;
  /* display: inline-block; */
}

#collaspe {
  display: none;
}

#city > p {
  display: inline;
}

#about-footer {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  margin-top: 25px;
  gap: 20px;
  margin-bottom: 5%;
}

#popular_category,
#popular_brands,
#city {
  grid-column: 2/6;
}

#Payment_options {
  display: flex;
  gap: 20%;
}

#Payment_options > img {
  width: 30%;
}

/* //General */

a,
#city {
  text-decoration: none;
  color: rgba(67, 66, 66, 0.973);
  font-size: 13px;
}

/* //mediaQuery */

@media screen and (min-width: 768px) and (max-width: 992px) {
  #Links {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
  }

  #App-Stores > a {
    display: inline;
  }

  #download {
    grid-column: 1/3;
  }

  #Social-media {
    grid-column: 1/3;
    width: 250px;
  }
}

@media screen and (min-width: 572px) and (max-width: 778px) {
  #Links {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
  }

  #App-Stores > a {
    display: inline;
  }

  #download {
    grid-column: 1/3;
  }

  #Social-media {
    grid-column: 1/3;
    width: 250px;
  }
}

@media screen and (min-width: 100px) and (max-width: 572px) {
  #Links {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
  }

  #App-Stores > a {
    display: inline;
  }

  #download {
    grid-column: 1/3;
  }

  #Social-media {
    grid-column: 1/3;
    width: 250px;
  }
}
